<?php
$host = "localhost";
$user = "tameeralmadina_tameer";   // MySQL user
$pass = "Pakistan1947";            // MySQL user password
$db   = "tameeralmadina_tameer";   // Database name

$conn = new mysqli($host, $user, $pass, $db);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
